» Ubuntu » Pakete » precise (12.04LTS) » virtual » xen-hypervisor-4.1
precise  ] [  precise-updates  ]

Virtuelles Paket: xen-hypervisor-4.1

Dies ist ein virtuelles Paket. Sehen Sie in die Debian-Richtlinien bezüglich einer Definition von virtuellen Paketen.

Pakete, die xen-hypervisor-4.1 bereitstellen

xen-hypervisor-4.1-amd64
Xen Hypervisor on AMD64
xen-hypervisor-4.1-i386
Xen Hypervisor on i386